.article {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.article__image {
    margin-bottom: 8px;
    width: 100%;
    height: 191px;
    object-fit: cover;
    object-position: center;
}

.article__date {
    font-size: 14px;
    font-weight: 400;
    color: var(--font-2);
}

.article__title {
    flex-grow: 1;
    font-size: 18px;
    font-weight: 600;
}

.article__read {
    display: flex;
    align-items: center;
    gap: 4px;
    font-size: 15px;
    font-weight: 600;
}

.article__read>img {
    width: 24px;
    height: 24px;
    object-fit: contain;
    object-position: center;
}